.top2 {
	 background:url(/images/ord/tp.gif) repeat-x 0 100%;
	 padding: 0px;
	 width: 100%;
	 height: 6px;
	 margin-left: -6px;}
.snipc { 	padding-top: 16px;padding-bottom: 8px;}
.snipc p {	padding:0px;}
.snipc .related div {	padding-top:5px;
	padding-right:8px;}
.snipc .related div div {	float:right;}
.wrap {
	overflow:hidden;
	min-height:1%;
}
* html .wrap {
	overflow:visible;
	height:1%;
}
.vm {vertical-align:middle;}
.ac {text-align:center;}
.adverta {
	margin-top:-5px;
	background:#FFF;
	padding:10px 14px;
}
.banner468 {
	position:absolute;top:0;right:0;
	width:468px;
}
.breadcrumb2 {
	padding:0 0 10px 14px;
	font:normal 12px Arial;
	color:#363636;
}
.breadcrumb2 a {
	color:#1b4d90;
	text-decoration:underline;
}
.breadcrumb2 a:hover {color:#4072b5;}

.intab_area {background:#f4f5f6;font:normal 12px Arial;color:#363636;}
.intab_area table {background:#f4f5f6;font:normal 12px Arial;color:#363636;}
.intabs {background:#FFF;}
.intabs li {
	float:left;
	padding:8px 8px;
	border-top:solid 2px #fff;
	font-size:14px;
}
.intabs li a {color:#1b4d90;text-decoration:none;}
.intabs li a:hover {text-decoration:underline;}
.intabs li.on {
	background:#f4f5f6;
	border-color:#1b4d90;
}
.intabs li.on a, .intabs li.on a:hover {
	color:#363636;text-decoration:none;
}
.intabs li.undl a {
	color:#363636;text-decoration:underline;
}

.intabs li.undl a:hover {
	color:#363636;text-decoration:none;
}

.intab_data {
	padding:10px 0;
	margin:0 14px;
	border-top:solid 1px #d7d7d7;
}
.intab_data h2 {
	padding-bottom:5px;
	color:#1b4d90;
	font-size:19px;font-weight:normal;
}
.intab_data h2 span {color:#b7b7b7;}
.intab_data h4 {
	padding:5px 0;
	color:#1b4d90;
	font-size:13px;font-weight:bold;
}
.villa_view, .simview {border:0;}
.villa_view .pip {
	float:left;
	width:369px;
	margin-bottom:10px;
}
.villa_view .pip img, .simview .pip img {border:solid 4px #d7d7d7;}
.simview .pip {
   float:left;
   margin-right:13px;
}
.scroll_pics {
	float:left;
	width:54px;
	margin-right:15px;
}
.scroll_pics a.scroll_up {
	display:block;height:7px;
	background:url(../images/scroll.gif) no-repeat 50% 0;
}
.scroll_pics a.scroll_down {background-position:50% -6px;}
.scroll_pics .scrolled_pics {
	margin-bottom:5px;
	height:232px;
	overflow:hidden;
}
.scroll_pics .scrolled_pics li {padding-top:4px;}
.place_info {
	float:right;
	width:369px;
}
.place_info h2 {padding:5px 0;}
ul.simplelist {margin:0 0 7px 2px;}
ul.simplelist li {padding-bottom:7px;}
table.zebralist, ul.zebralist {margin:7px 0;}
table.zebralist tr td, ul.zebralist li {padding:5px;}
table.zebralist tr.zebra td, ul.zebralist li.zebra, tr.hr_st1, tr.hr_st2 {background:#e4e5e5;}
tr.hr_st2 {background:none;}
.place_info ul.simplelist {border-bottom:solid 1px #d7d7d7;}
.place_info a, .pip_more a.lpi {color:#2362b7;text-decoration:underline;}
.place_info a:hover, .pip_more a.lpi:hover {color:#3e81da;}


.trav_map {
	float:right;
	width:350px;
	border:solid 4px #d7d7d7;
}
.trav_info {
	float:left;
	width:365px;
	padding-top:10px;
}
.trav_info_list li {
	padding-bottom:13px;
	color:#5d5d5d;
}
.trav_info_list li * {vertical-align:middle;}
.trav_info_list li label {
	float:left;width:118px;
	padding-top:2px;
	color:#000;
}
.trav_info_list li small {
	display:block;clear:left;
	font-size:10px;padding-top:4px;
}
.trav_info_list li input, .trav_info_list li textarea,  .trav_info_list li select, .pay_form input, .pay_form select {
	width:130px;padding:2px 3px;
	margin-right:5px;
	border:solid 1px #b8b8b8;
	color:#5d5d5d;font:normal 12px Arial;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.hr_st1 select, .hr_st2 select, .sngl_sel {
	width:85px;padding:2px 3px;
	margin-right:5px;
	border:solid 1px #b8b8b8;
	color:#5d5d5d;font:normal 12px Arial;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.trav_info_list li select {width:139px;}
.trav_info_list li.selectfield {font-size:10px;padding-bottom:13px;}
.trav_info_list li.selectfield label {font-size:12px;}
.address_add .trav_info_list li label {width:92px;}
.address_add .trav_info_list li {position:relative;padding-bottom:16px;}
.address_add .trav_info_list li i {position:absolute;left:93px;top:-15px;color:#b1311c;font-size:11px;font-style:normal;}
.address_add .trav_info_list li input {width:230px;}
.address_add .trav_info_list li select {width:239px;}
.trav_butts {padding:10px 0;}
.trav_butts a {margin-right:5px;}

.spec_butt {
	display:inline-block;
	height:41px;
	padding-left:7px;
	background:url(../images/fon_butt_l.png) no-repeat 0 0;
}
.spec_butt a {
	display:inline-block;
	padding:14px 15px 0 8px;height:27px;
	color:#fff;text-transform:uppercase;
	font-weight:bold;
	background:url(../images/fon_butt_r.png) no-repeat 100% 0;
}
.spec_butt a:hover {text-decoration:none;}

.spec_butt_s {
	display:inline-block;
	height:35px;
	padding-left:7px;
	background:url(../images/fon_butt_l_s.png) no-repeat 0 0;
}
.spec_butt_s a {
	display:inline-block;
	padding:11px 13px 0 8px;height:24px;
	color:#fff;text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	background:url(../images/fon_butt_r_s.png) no-repeat 100% 0;
}
.spec_butt_s a:hover {text-decoration:none;}
.spec_butt_s a.bbgc {color:#EA6300;}

.spec_butt_sm {
	display:inline-block;
	height:28px;
	padding-left:7px;
	background:url(../images/fon_butt_l_sm.png) no-repeat 0 0;
}
.spec_butt_sm a {
	display:inline-block;
	padding:7px 12px 0 7px;height:21px;
	color:#fff;text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	background:url(../images/fon_butt_r_sm.png) no-repeat 100% 0;
}
.spec_butt_sm a.lc {
	text-transform:none;
}

.spec_butt_sm a:hover {text-decoration:none;}

.adds_text {
	padding-top:15px;
	color:#000;line-height:130%;
	position:relative;}
.adds_text h2 {padding-bottom:10px;}
.adds_text p {padding-bottom:10px;}

.pricer b {float:left;width:150px;}
.pricer strong {float:left;width:80px;color:#1b4d90;}
.pricer span {font-weight:bold;}
.x2 {float:left;width:48%;margin-right:1.9%;}

.x3fake {padding-bottom:18px;}
.x3fake span {margin-right:60px;}
.x3fake strong {color:#1b4d90;}
.pay_type {padding:10px 0;margin-bottom:10px;border-bottom:solid 1px #d7d7d7;width:70%;}
.pay_type span {margin-right:60px;}
.pay_type input {vertical-align:middle;}
.pay_form {padding:5px;}
.pay_form span {display:inline-block;margin-right:25px;}
.pay_form input, .pay_form select {width:115px;}
.map_descr {position:relative;float:right;width:350px;padding-top:5px;}
.pip_more {margin-top:10px;float:left;}
.trav_info_list li .stf_l_l {width:200px;}
.trav_info_list li .stf_l_l label {width:190px;}
.trav_info_list li .stf_l_r{width:200px;text-align:right;}
.trav_info_list li .stf_l_r label {width:165px;text-align:right;}
.trav_info_list li .stf_l_b label {width:190px;}
.trav_info_list li .stf_e_b textarea {width:500px;}
.p_but {width:740px;text-align:center;}
.w_100p {width:100%;}
.hhb {background:#1B4D90;color:#FFF;padding-left:10px;min-height:16px;}
.intabs a.bbgc {color:#EA6300;}
.trav_info_list li .b_l_l {width:130px;vertical-align:top;}
.trav_info_list li .b_l_l label {width:130px;}
.trav_info_list li .b_i_l {width:201px;vertical-align:top;}
.trav_info_list li .b_i_r {vertical-align:top;padding-top:2px;}
.trav_info_list li .b_b_r {vertical-align:top;padding-top:4px;}
.trav_info_list li .b_l_r{width:175px;text-align:right;vertical-align:top;padding-top:2px;}
.trav_info_list li .b_l_r label {width:165px;text-align:right;}
.trav_info p.b_ta {text-align:center;}
.no_line {border:none;}
.hhb td {padding:5px;}
.std_font {font:normal 12px Arial;}
.sc {margin:0px;padding:0px; }
.trav_info_list li select.d_d_sh {width: 58px;}
.trav_info_list li select.d_ym_sh {width: 127px;}
.dataBottom div.rel_cr b {font-size:15px;}
.dataBottom div.rel_cr div.fll b {font-size:12px;}
.villa_view .c_pip {width:280px;margin-bottom:10px;	float:right;text-align:right;}
.villa_view .c_place_info {float:left;width:455px;}
.villa_view .c_pip img {width:250px;border:solid 4px #d7d7d7;}
.pad5 {padding:5px;}
.ta_l {text-align:left;}
.ta_r {text-align:right;}
.ta_c {text-align:center;}
.w105 {width:105px;}
.w100 {width:100px;}
.w15 {width:15px;}
.bt_n {border-top:none}
.min_pr { -moz-border-radius:4px 4px 4px 4px; border:1px solid #87ABDC; border-collapse:separate; margin:0 0 8px; width:100%; }
.marg_lr_0 {margin-left:0px;margin-right:0px;}
.c_cur {cursor:pointer;}
.pad_t10 {padding-top:10px;}
a.cbgc {color:#68C1CE;}
.w138 {width:138px;}
.w45 {width:45px;}
div.intab_data p b {text-decoration:underline;}
div.intab_data p strong {font-size:13px;text-decoration:none;color:#2362B7}
div.intab_data div ul.sdesc li{list-style: square inside;}
div.spec_descr ul.zebralist li  b {padding-right:10px;}
div.spec_descr table.zebralist tr td  b {padding-right:10px;}
h5 {font:bold 12px Arial;}
div.intab_data h3 {font-size:14px;color:#1B4D90}
div.incl b, div.excl b {color:#1b4d90; font-size:19px; font-weight:normal; }
div.incl p, div.excl p {padding-top:5px; padding-bottom:5px; }
div.incl ul, div.excl ul { padding-bottom:5px;}
div.incl ul li, div.excl ul li {padding-left:10px;}
ul.tab_height {height:34px;}
.cbt_cell {width:366px;background-color:#FFFFFF;}
.cbt_ht {background-color:#D7D7D7;}
.cbt_hc {border:medium none;padding:1px;}
.cbt_hic {padding:5px 0px 5px 10px;font-size:14px;}
.fs a {font-size:18px;height:23px;padding-right:14px;padding-top:2px;}
.min_pr th, .min_pr td {text-align:left;padding-left:2px;}
.w135 {width:135px;}
div.cab_left {float:left;width:250px;}
div.cab_right {float:right;width:173px;}
div.cab_price {text-align:right;line-height:1.75em;margin-bottom:5px;}
div.cab_price span.cab_price_val {font-size:24px;font-style:normal;font-weight:bold;}
div.cab_price span.cab_price_descr {color:#006699;font-size:13px;font-style:normal;}
div.cab_btn {text-align:right;}
.w233 {width:233px;}
input.inpt {-moz-border-radius:5px 5px 5px 5px;border:1px solid #B8B8B8;color:#5D5D5D;font:12px Arial;margin-right:5px;padding:2px 3px;}

.order_form {
	position:relative;
	margin:50px 0 20px;
	padding-left:13px;
	background:url(/images/ord/ord_fon.png) no-repeat 0 100%;
	color:#464646;
}
.order_form_add {background:url(/images/ord/ord_fon.png) no-repeat 100% 100%;}

.order_form .ar {text-align:right;padding-right:15px;}
.order_form .o_menu {
	position:absolute;top:-41px;left:3px;z-index:2;
	height:40px;
	padding:0px;
	margin:0px;
}
.order_form .o_menu li {
	list-style: none outside none;
	float:left;
	height:30px;line-height:30px;
	margin-right:1px;
	background:url(/images/ord/tab.png) no-repeat 100% 0;
}
.order_form .o_menu li a {
	position:relative;left:-3px;
	display:block;height:100%;
	padding:0 20px;
	background:url(/images/ord/tab.png) no-repeat 0 0;
	color:#fff;
	font-weight:bold;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:1px 0 0 #153c70;
}
.order_form .o_menu li.on {background-position:100% -40px;}
.order_form .o_menu li.on a {
	background-position:0 -40px;
	color:#1a4c8b;
	text-shadow:1px 0 0 #fff;
}
.o_form_inner {
	position:relative;top:-14px;left:-13px;
	width:100%;padding-right:13px;
	background:url(/images/ord/ord_fon.png) no-repeat 100% 0;
	font-size:11px;
}
.o_form_inner_add td {	font-size:11px;
}
.o_form_inner_add {
	padding-left:3px;
	background:url(/images/ord/ord_fon.png) no-repeat 0 0;
}
.top_part {
	margin-right:-10px;
	padding:0px 0 9px 12px;
	background:url(/images/ord/tp.gif) repeat-x 0 100%;
}
.top_part p {margin-bottom:10px;}
.top_part *, .bottom_part *, .inputs_row * {vertical-align: middle;}
.top_part label {
	display:inline-block;
	line-height:100%;
}
.top_part input.edit, .top_part input.checkbox, .order_form select, .inputs_row input.edit, .inputs_row input.checkbox, .sfa_edt input.edit,.sfa_chb input.edit,.sfa_h_chb input.edit {
	padding:2px;
	margin:0 4px 0 1px;
	border:solid 1px #b8b8b8;
	background:#fff;
	font-size:11px;
	color:#464646;

	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.top_part select {width:48px;}
.bottom_part {
	padding:12px 0 0 12px;
}
.checkboxes_area {
	float:left;
	width:56%;
}
.bottom_part li {
	display:inline-block;
	width:47%;
	margin:0 4px 4px 0;
}

.inputs_row {float:right;}
.inputs_row p {margin-bottom:4px;}
.inputs_row label {
	display:inline-block;
	width:52%;margin-right:-3px;
}
.inputs_row input.text {margin:0;}
.dataBottom div.related b.title {font-size: 12px;}
.dataBottom div.related span.title {font-size: 12px;font-weight:normal;}
.dataBottom div.related img.title {float: none;border:none;margin:0px;}
.dataBottom div.related td.pl5 {padding-right:5px;}
.dataBottom div.related table.mt5 {margin-top:5px;}
.w285 {width:285px;}
.cal_bl {float:left;width:90px;}
.cal_bl small a {color:#363636;}
.no_tp {padding-top:0px;}
.trav_info_list li input.w25 {width:25px;}
.trav_info_list li td.tal, .trav_info_list li .b_l_r label.tal {text-align:left;}
.trav_info_list li td.wa, .trav_info_list li .b_l_r label.wa {width:auto;}
.trav_info_list li label.wa {width:auto;}
.bf_price {color: #5D5D5D;}
.spec_butt_gr {display:inline-block;height:41px;padding-left:7px;background:url(../images/fon_grey_butt_l.png) no-repeat 0 0;}
.spec_butt_gr a {display:inline-block;padding:14px 15px 0 8px;height:27px;color:#fff;text-transform:uppercase;font-weight:bold;background:url(../images/fon_grey_butt_r.png) no-repeat 100% 0;}
.spec_butt_gr a:hover {text-decoration:none;}
.spec_butt_dg {display:inline-block;height:41px;padding-left:7px;background:url(../images/fon_dark_green_butt_l.png) no-repeat 0 0;}
.spec_butt_dg a {display:inline-block;padding:14px 15px 0 8px;height:27px;color:#fff;text-transform:uppercase;font-weight:bold;background:url(../images/fon_dark_green_butt_r.png) no-repeat 100% 0;}
.spec_butt_dg a:hover {text-decoration:none;}
.trav_butts span.va_b{vertical-align:bottom;}
.w375 {width: 375px;}
.cbt_color {display: inline-block;float: right;height: 20px;width: 30px;border: 1px solid #D7D7D7 !important; border-radius: 2px 2px 2px 2px !important;}
.cbt_img {width:200px;float:right;margin-top:3px;border: 1px solid #D7D7D7 !important;border-radius: 2px 2px 2px 2px !important;}
.cbt_title {color: #038699;font-weight: bold;}
.cbt_main {padding:3px;border-bottom: 2px solid #D7D7D7;}
.cbt_in1 {overflow: hidden;}
.cbt_in2 ul {line-height: 1.5em;margin: 0 0 1em; list-style-type:disc;}
.cbt_in2 ul li {line-height: 1.5em;margin-left: 2em; list-style-type:disc;}
.cbt_sign {display: inline-block; float: left; height: 13px; margin-right: 5px;width: 13px;background: url(../images/plus.gif) no-repeat scroll right center transparent;}
.intab_data h2.tabtitle {padding-bottom:5px;color:#1b4d90;font-size:23px;font-weight:bold;}
.w110 {width:110px;}
.mrg0 {margin:0px;}
.dataBottom div.related b.mp_ttl {font-size:12px;}
.mp_wrapper {float: left; width: 100%;}
.pad_bot_10 {padding-bottom:10px;}
.pad_r5 {padding-right:5px;}
.min_pr strike {color:#999999;}
.min_pr label {color:#353535;}
.min_pr label.dsc {color:red;}
.cab_btn .spec_butt a {font-size:14px;}
.por {font-size:18px;}
.crp_dt {margin-bottom:7px;}
.crp_dt_h {text-decoration: none;}
.tooltip {display:none;}
.tooltip img {border: 1px solid #FEBA02;}
.bed_type {border-bottom: 1px dotted #000000;cursor: help;}